#shape_1
{
	background-image: url("shape_1.png");
	position: absolute;
	top: -14px;
	left: -10px;
	width: 1132px;
	height: 773px;
	z-index: 2;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #copyright_2013_gingerbeer_software_web_design_by_jeniferbulcock
{
	background-image: url("copyright_2013_gingerbeer_software_web_design_by_jeniferbulcock.png");
	position: absolute;
	top: 663px;
	left: 839px;
	width: 179px;
	height: 33px;
	z-index: 3;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #full_site_coming_soon_for_all_enquiries_please_contact_d
{
	background-image: url("full_site_coming_soon_for_all_enquiries_please_contact_d.png");
	position: absolute;
	top: 663px;
	left: 105px;
	width: 359px;
	height: 33px;
	z-index: 4;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #arrow_copy
{
	background-image: url("arrow_copy.png");
	position: absolute;
	top: 686px;
	left: 441px;
	width: 12px;
	height: 17px;
	z-index: 5;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #lines_copy
{
	background-image: url("lines_copy.png");
	position: absolute;
	top: 646px;
	left: 104px;
	width: 919px;
	height: 1px;
	z-index: 6;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #shape_2
{
	background-image: url("shape_2.png");
	position: absolute;
	top: 333px;
	left: 106px;
	width: 915px;
	height: 218px;
	z-index: 7;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #shape_3_copy_2
{
	background-image: url("shape_3_copy_2.png");
	position: absolute;
	top: 50px;
	left: 705px;
	width: 185px;
	height: 26px;
	z-index: 8;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #shape_3_copy
{
	background-image: url("shape_3_copy.png");
	position: absolute;
	top: 50px;
	left: 502px;
	width: 185px;
	height: 26px;
	z-index: 9;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #shape_3
{
	background-image: url("shape_3.png");
	position: absolute;
	top: 50px;
	left: 298px;
	width: 185px;
	height: 26px;
	z-index: 10;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #we_offer_support_and_system_maintenance__3
{
	background-image: url("we_offer_support_and_system_maintenance__3.png");
	position: absolute;
	top: 56px;
	left: 707px;
	width: 141px;
	height: 72px;
	z-index: 11;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #we_create_custom_applications_based_on_your_current_processe_2
{
	background-image: url("we_create_custom_applications_based_on_your_current_processe_2.png");
	position: absolute;
	top: 56px;
	left: 504px;
	width: 174px;
	height: 94px;
	z-index: 12;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #we_learn_your_company_history_and_goals__1
{
	background-image: url("we_learn_your_company_history_and_goals__1.png");
	position: absolute;
	top: 56px;
	left: 300px;
	width: 156px;
	height: 72px;
	z-index: 13;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #we_build_custom_web_applications_to_streamline_new_existing
{
	background-image: url("we_build_custom_web_applications_to_streamline_new_existing.png");
	position: absolute;
	top: 52px;
	left: 25px;
	width: 209px;
	height: 118px;
	z-index: 14;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #optimise_your_system
{
	background-image: url("optimise_your_system.png");
	position: absolute;
	top: 189px;
	left: 110px;
	width: 895px;
	height: 112px;
	z-index: 15;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #arrow
{
	background-image: url("arrow.png");
	position: absolute;
	top: 64px;
	left: 1011px;
	width: 12px;
	height: 17px;
	z-index: 16;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #top_line
{
	background-image: url("top_line.png");
	position: absolute;
	top: 96px;
	left: 104px;
	width: 919px;
	height: 1px;
	z-index: 17;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #phone_0438_148_739_email_dave
{
	background-image: url("phone_0438_148_739_email_dave.png");
	position: absolute;
	top: 52px;
	left: 829px;
	width: 194px;
	height: 15px;
	z-index: 18;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

 #logo
{
	background-image: url("logo.png");
	position: absolute;
	top: 43px;
	left: 105px;
	width: 186px;
	height: 26px;
	z-index: 19;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

